DLA-2328-1

NameDLA-2328-1
Descriptiondovecot - security update
SourceDebian LTS
ReferencesCVE-2020-12100, CVE-2020-12673, CVE-2020-12674

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dovecot (PTS)stretch1:2.2.27-3+deb9u5vulnerable
stretch (security)1:2.2.27-3+deb9u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dovecotsourcestretch1:2.2.27-3+deb9u6

Search for package or bug name: Reporting problems